/* ========================================================================
   Use this file to add custom CSS easily
 ========================================================================== */
 /* ----------------Layout Styles----------------------------------------- */
 .uk-fullwidth{width:100%; padding:80px 0 10px 0; background: #115ca5; /* Old browsers */ background: -moz-linear-gradient(top,  #115ca5 0%, #1574b3 100%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#115ca5), color-stop(100%,#1574b3)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(top,  #115ca5 0%,#1574b3 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(top,  #115ca5 0%,#1574b3 100%); /* Opera 11.10+ */ background: -ms-linear-gradient(top,  #115ca5 0%,#1574b3 100%); /* IE10+ */ background: linear-gradient(to bottom,  #115ca5 0%,#1574b3 100%); /* W3C */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#115ca5', endColorstr='#1574b3',GradientType=0 ); /* IE6-9 */ }
.uk-fullwidth.uk-footer{padding-top:20px; margin-top:10px;}


/* ----------------General Styles----------------------------------------- */
.tm-headerbar{float:left; margin-top:-60px;}
.tm-toolbar{float:right; margin-top:-12px;}
h1,
h2,
h3,
h4,
h5,
h6{letter-spacing:1px; margin: 30px 0 0 0;}


h2,
h4,
h6{color:#f7ad42;}
.tm-main-right {float:right;}
.tm-main-right.uk-grid{margin:0;}

b, strong {
  font-weight: bold;
  font-size: 1.1em;
  line-height: 1.4em;
}

/* ----------------Top Nav Styles----------------------------------------- */
.uk-top-navbar{overflow:hidden;}
.uk-top-navbar .uk-navbar-nav > li > a{letter-spacing:1px; height:auto;}
.uk-top-navbar .uk-navbar-nav{float:right; width: 405px}
.uk-top-navbar .uk-navbar-nav li{float:right;}
.menuDropLine{clear:right;}
.menurightborder{/*border-right:2px solid #FFF;*/}


.uk-top-navbar .uk-navbar-nav > li:hover > a,
.uk-top-navbar .uk-navbar-nav > li{ position: static;}


/* ----------------Top Nav Hover Effects----------------------------------------- */
.uk-top-navbar .uk-navbar-nav li a,
a.animatelink { overflow: hidden; }
.uk-top-navbar .uk-navbar-nav li a span,
a.animatelink span {position: relative; display: inline-block; -webkit-transition: -webkit-transform 0.3s; -moz-transition: -moz-transform 0.3s; transition: transform 0.3s; }
.uk-top-navbar .uk-navbar-nav li a span:before,
a.animatelink span:before { position: absolute; top: 100%; content: attr(data-hover); -webkit-transform: translate3d(0,0,0); -moz-transform: translate3d(0,0,0); transform: translate3d(0,0,0); }
.uk-top-navbar .uk-navbar-nav li a:hover span,
.uk-top-navbar .uk-navbar-nav li a:focus span,
a.animatelink:hover span,
a.animatelink:focus span { -webkit-transform: translateY(-100%); -moz-transform: translateY(-100%); transform: translateY(-100%);}


/* ----------------Social Styles----------------------------------------- */
.sm-icon{display:inline-block; height:37.5px; width:37.5px; overflow:hidden;}
.sm-icon a {line-height: 37.5px;-webkit-perspective: 1000px;-moz-perspective: 1000px; perspective: 1000px; }
.sm-icon a span {position: relative;display: block; padding: 0 0px; -webkit-transition: -webkit-transform 0.3s; -moz-transition: -moz-transform 0.3s; transition: transform 0.3s; -webkit-transform-origin: 50% 0; -moz-transform-origin: 50% 0; transform-origin: 50% 0; -webkit-transform-style: preserve-3d; -moz-transform-style: preserve-3d;  transform-style: preserve-3d;}
.sm-icon a span.span2 {-webkit-transform: rotateX(-90deg) translateY(-100%); -moz-transform: rotateX(-90deg) translateY(-100%); transform: rotateX(-90deg) translateY(-100%); }
.sm-icon a:hover span.span1,
.sm-icon a:focus span.span1{ -webkit-transform: rotateX(90deg) translateY(-100%); -moz-transform: rotateX(90deg) translateY(-100%); transform: rotateX(90deg) translateY(-100%);}
.sm-icon a:hover span.span2,
.sm-icon a:focus span.span2 { -webkit-transform: rotateX(0deg) translateY(-100%); -moz-transform: rotateX(0deg) translateY(-100%); transform: rotateX(0deg) translateY(-100%);}

/* ----------------Second Nav Styles----------------------------------------- */
.uk-navbar .uk-navbar-nav{max-width:885px; margin:0 auto; display:inline-block; float:none;margin-bottom:-5px;}
.uk-navbar .uk-navbar-nav:after{clear:both; content: " "; display: table;}
.uk-navbar .uk-navbar-nav > li{padding:15px 0;}
.uk-navbar .uk-navbar-nav > li > a{height:auto; line-height:30px; line-height:normal; letter-spacing:1px;}
.uk-navbar .uk-dropdown .uk-nav-navbar li{padding:0 30px;}
.uk-navbar .uk-dropdown .uk-nav-navbar li > a{border-bottom:1px solid #88898e; text-transform:uppercase;}
.uk-navbar .uk-navbar-nav > li > a > i {border: 1px solid #fff; border-radius: 50%; padding: 5px; font-size: 19px; line-height: 19px; width: 19px; text-align: center; display:block; margin:0 auto 5px;}
.uk-navbar .uk-navbar-nav > li > a:hover > i,
.uk-navbar .uk-navbar-nav > li.uk-active > a > i {border: 1px solid #ffce0c;}
.uk-navbar .uk-navbar-nav .uk-dropdown{top:110%;}
.uk-navbar .uk-navbar-nav .uk-dropdown:before{width:20px; height:10px; background:url(../images/menu-top-pointer.png) scroll no-repeat 0 0 transparent; content:""; position:absolute; top:-10px; left:40px;}

/* ----------------Module Styles----------------------------------------- */
.tm-top-b .ptpwidget{position:relative;}
.tm-top-b .ptpwidget .ptp_mod_link,
.tm-top-b .ptp_mod_img{margin:0; display:block;}
.tm-top-b .ptp_mod_img img{width:100%; height:auto;}
.tm-top-b .ptpwidget .ptp_mod_link{padding:10px 5px; color:#FFF; text-align:center; background:#444444; text-transform:uppercase;}

.uk-panel-events{background:#115ca5; color:#fff; padding:0 15px 17px 15px;}
.widget_widgetkit .uk-panel-title{color:#FFF; padding-left:15px;}
.uk-panel-events .event-widget-img{float:left; margin-right:10px}
.uk-panel-events p,
.uk-panel-events h3{margin-bottom:0px; margin-top:20px; color:#FFF;font-size: 14px;line-height: 120%;}
.uk-panel-events .eventLink{color:#FFF;}
.uk-panel-events p{margin-top:0px;}
.uk-panel-events .uk-button{display:block; text-align: center;}
.uk-panel-events .uk-events{margin-bottom:0px; padding:20px; background:url(../images/events-border.jpg) scroll repeat-x 0% 100% transparent;}
.uk-panel-events .uk-grid .uk-events{margin:0 10px; padding:9px 0 13px;width:96%;}

.uk-panel-social{
  /*background:#7e7e7c;
  padding:15px 25px 13px 25px; */
  color:#FFF; }
.uk-panel-social .uk-socialwidget{float:left; padding-left:10px; text-align: center;}
.uk-panel-social .uk-panel-title,
.uk-panel-events .uk-panel-title{color:#FFF;}
.uk-panel-social .uk-grid{z-index:2; position:relative;}
.uk-grid .uk-socialwidget{margin-bottom: 10px;}
.uk-socialwidget img{border:1px solid #FFF;}
.beencaughttext{display:block; padding:10px 0; border-top:1px solid #FFF; border-bottom:1px solid #FFF;}
.socialbgdiv{position:absolute; width:61px; height:93px; background:url(../images/social-widget-arrow.png) scroll no-repeat 0 0 transparent; top:40px; right:-4px; z-index:1;}
.uk-panel-social .spotlight .overlay>div{font-size:10px;}

.uk-panel.uk-panel-enews{background:#f7a11c; padding:15px 15px 15px 108px; position:relative; margin-top:15px; height:50px;}
.tm-content-inner-bottom.uk-grid .uk-panel.uk-panel-enews{margin-bottom: 10px}
.enewsicon{position:absolute; top:-10px; left:0;}
.enewstext,
.enewstext a{color:#FFF;}


.feat-wrapper{background:#fff; padding:10px; color:#444444;}
.booking-wrapper{padding:25px; background:#6f7075; color:#fff;}
.booking-wrapper .uk-panel-title{color:#FFF; border-bottom:1px solid #FFFFFF;}
.booking-wrapper .booking-social-media{display:block; text-align:right;}
.sharelink{float:right; margin-left:10px; padding-left:32px; text-transform:uppercase; color:#444444; line-height:36px; background:url(../images/share-icon.gif) scroll no-repeat 0 0 transparent;}
.viewlink{display:block; background:#444444; color:#FFF; overflow:hidden; text-align:center; text-transform:uppercase; line-height:36px;}
.viewlink:hover,
.sharelink:hover{background:#cdcdcd;}
.tm-footer{margin-top:10px;}

.uk-promo-widget img{height:100%; width:auto;}

.tm-footer{text-align:left; padding:25px 0;}
.tm-footer .uk-nav {/*height:100px;*/}
.tm-footer .uk-nav li{/*float:left;*/}
.tm-footer .uk-nav li ul{padding:0;}
.tm-footer .uk-nav li a{padding:2px 5px; color:#FFF; text-transform:uppercase;  font-size:14px;}
.tm-footer .uk-nav li a:hover{color:#ffce0c;}
.tm-footer .uk-nav li ul li{float:none;}
.tm-footer .uk-nav li.footerclear{}
.tm-footer .uk-nav > li:nth-child(n+2):before {display: none;}

.tm-footer .uk-nav{}
.tm-footer .uk-nav .footermenucol{float:left;}

.tm-footer .uk-panel.gform_widget #field_5_2 label,
.tm-footer .uk-panel.gform_widget .gform_footer{display:none;}

.tm-footer .uk-panel.gform_widget #field_5_2 {color:#cdcdcd;}
.uk-button-enews {background:#f5a032; color: #ffffff; line-height:25px;width:97%;}
.uk-button-dark {background:#444444; color: #ffffff;}
.uk-button-dark:hover {background:#cdcdcd; color: #111111;}
.tm-footer .gform_wrapper {margin:0 0 0px 0; color:#ffffff;}
.tm-footer .gform_wrapper #field_5_1{margin:0 0 10px 0;}
.gform_wrapper .gform_heading h3.gform_title{margin:0 0 15px 0 ; color:#FFF; font-weight:100; }

.menubreak:before{clear:left;}

.tm-copyright{padding:20px 0; border-top:1px solid #FFF; color:#FFF;}

.tm-bottom-a.uk-grid, .uk-grid + .tm-bottom-a.uk-grid{margin-top:50px; padding:20px 0; border-top:1px solid #babbbd;}
.home .tm-bottom-a.uk-grid{margin-top:10px; padding:0px; border-top:none;}
.tm-bottom-a .uk-panel-title{margin-bottom:20px;}
.home .tm-bottom-a .uk-panel-title{margin-bottom:10px;}
.uk-nav-side > li{margin:0 0 10px 0; background:#444444; text-transform:uppercase;}
.uk-nav-side > li > a{padding:0;line-height:40px;}
.uk-nav-side > li > a > span{padding:0 25px;}

.home .tm-main .tm-content{overflow: hidden; padding-bottom:15px;}
.home .tm-main,
.home .tm-sidebar-b{position:relative}
.home .tm-main .tm-content .uk-single-post,
.home .tm-sidebar-b .uk-panel-social{}

/* ----------------Popup form Styles----------------------------------------- */
#gform_7 input[type="submit"]{background: none; border: 1px solid #FFF; width:100%; padding:10px 0; color:#FFF;}
#gform_7 input{color:#000;}

/* ----------------blog styling----------------------------------------- */
.tm-content .uk-article.uk-article-blog{background: #FFF; border-top:#115ca5 5px solid; margin-bottom:20px; padding:25px; -webkit-box-shadow: 0 0 3px rgba(100, 100, 100, 0.25); box-shadow: 0 0 3px rgba(100, 100, 100, 0.25);}

/* ----------------Category Styles----------------------------------------- */
.tm-content .uk-single-post{padding:0 25px 10px;}
.tm-content .uk-article .uk-article-title{color:#FFF; margin-top:15px;}
.post-wrapper{padding:25px;}
.uk-grid > [class*='uk-width-'].isoselector{margin-bottom:10px;}
.tm-middle{margin-top:10px;}
.uk-article.uk-single-post.filterbox{background:#e7e7e6; color:#27282d; padding:20px;}

#filters .catdescription{height:359px;}
#filters .filterbox{height:334px;}

select.filterSelect{width:100%; background-image:none; display:block; border:none; background: #27282d; color:#e7e7e6; border:none; outline:none; -webkit-appearance:none; -moz-appearance:none; appearance:none; cursor:pointer; float:none; -webkit-border-radius:0px; -moz-border-radius:0px; border-radius:0px; padding:15px 10px; text-transform:uppercase; margin:10px 0; font-size:16px;}
.filtertitle{text-transform:uppercase; font-size:16px;}

.post-wrapper .uk-article-title{display:block; text-align:center; border-bottom:1px solid #FFF;}
.post-wrapper .edit-icon{position:absolute; bottom:10px; left:20px; margin:0;}
.post-locations{text-align:center; text-transform:uppercase;}

/* ----------------Single Post Styles----------------------------------------- */

body.single .uk-article.uk-single-post,
body.page .uk-article.uk-single-post{background-color:transparent; box-shadow:none;}

body.single .uk-article.uk-single-post .uk-article-title,
body.page .uk-article.uk-single-post .uk-article-title,
.uk-single-post .uk-article-subtitle{border-bottom:1px solid #8f9194; font-weight:bold;}
body.single .uk-article.uk-single-post .uk-article-title,
body.page .uk-article.uk-single-post .uk-article-title{color:#4f4f51;}
.uk-single-post .uk-article-subtitle{margin-top:0; padding:0 0 15px 0;}
body.single,
body.page,
.uk-article.uk-article-blog,
.uk-article.uk-article-blog h1,
.uk-article.uk-article-blog h2{ color:#4f4f51;}

body.single .uk-article.uk-single-post .board-holder .uk-article-title,
body.page .uk-article.uk-single-post .board-holder .uk-article-title,
body.single .uk-article.uk-single-post .board-holder,
body.page .uk-article.uk-single-post .board-holder{color:#FFFFFF;}

.uk-grid .uk-width-1-1.board-holder article.uk-article{margin-bottom:10px;}
.uk-grid .uk-width-1-1.board-holder article.uk-article img{width:100%; height:auto;}

body.page .uk-article.uk-single-post.background-primary,
body.single .uk-article.uk-single-post.background-primary{background-color:#27282d; color:#FFF;}
body.page .uk-article.uk-single-post.background-primary .uk-article-title,
body.single .uk-article.uk-single-post.background-primary .uk-article-title{color:#FFF;}

.uk-form label,
.uk-form .top_label .gfield_label{font-family:'Roboto Condensed'; text-transform:uppercase; font-weight:100; letter-spacing:1px;}

.uk-form .gform_footer .gform_button{background:#343235; color:#FFF; border:none; text-transform:uppercase;font-family:'Roboto Condensed'; letter-spacing:1px; padding:5px 15px;}
#input_5_2, #input_5_4 {color:#444444;}
.contact-wrapper{padding:20px;}

.uk-search-field,
.uk-nav-search > li > a{color:#444444;}

.uk-nav-offcanvas .uk-nav-sub li a{padding:5px 30px;}

.error-message{color:#444444;}

.fbshare{color:#ffce0c;}
.fbshare:hover{color:#ffce0c;}

/* Only phones */
@media (max-width: 767px) {
.uk-fullwidth{ padding:10px 0; }
.uk-fullwidth.uk-footer{padding-top:20px; margin-top:10px;}
.home .tm-sidebar-b .uk-panel-social{position:relative; top:auto; bottom:auto; left:auto; right:auto;}
.tm-main .tm-main-right{float:none; margin:0 0 10px 0px;}
.tm-main .tm-main-right .uk-panel{margin:0 0 0px -10px;}
}



.feat-wrapper {
  min-height: 317px;
}

#gform_7 .gfield_description, #gform_7 .gfield_description span {
 color: red!important;
 font-size:11px;
 line-height:100%;
 padding: 5px 0 5px;
}
#gform_7 .gfield_description span {
  display:block;
  padding:5px;
  border:1px solid red;
  background-color:#fff;
}
#gform_7 .gform_footer {
  padding:5px 0!important;
  margin:0!important;
}

/**/
body.single.single-post .uk-container.uk-container-center .tm-middle.uk-grid .tm-main.uk-width-medium-7-10 section.uk-width-medium-1-2.tm-main-right.uk-grid .uk-width-1-1 .widget_text
{
  display :none;
}

/*membership renewal form*/

.ginput_container select#input_8_10,
.ginput_container input#input_8_4,
.ginput_container select#input_8_7{
    height: 35px;
/*    width: 97.5%;*/
  margin-top: -10px;
}
.ginput_container input#input_8_3,
.ginput_container input#input_8_1,

.ginput_container input#input_8_8,
.ginput_container input#input_8_9,

.ginput_container select#input_8_14,
.ginput_container select#input_8_16,
.ginput_container select#input_8_17,
.ginput_container select#input_8_18 {
  height: 35px;
    width: 97.5%;
  margin-top: -10px;


}
ul#gform_fields_8 li {
/*  margin-bottom: 8px;*/
}
.gfield_description {
  margin-top: -8px;
}
.ginput_container select#input_8_4,{
  width: 500px;
}
input#gform_submit_button_8, input#gform_submit_button_10 {
  background-color: #F7A11C;
  height: 35px;
  width: 56.7%;
  color: #fff;
  font-size: 16px;
/*  float: right;*/
  border: none;
  font-weight: 500;
  text-transform: uppercase;
/*  margin-top: -90.9px;*/
    margin-right: 14px;
}
li.page-item-1945 {display:none;}
.uk-navbar-nav > li > a {padding: 0 14px;}
#gform_fields_8 li:nth-child(2),
#gform_fields_8 li:nth-child(3) {
 /*width:50%;
 display:inline-block;*/

}

#gform_fields_8 li:nth-child(2) input[type="text"] ,
#gform_fields_8 li:nth-child(3) input[type="text"] {
 width:95%;
}

select > option {
   background: #fff; /* Or an hexadecimal value */
   width: 150px;
}
li#field_8_13, li#field_10_13 {
  background-color: #115CA5;
  /* height: 66%; */
  width: 93%;
  color: #fff;
  font-size: 14px;
  padding: 20px;
  font-weight: normal;
}
span.type {
  text-transform: uppercase;

  }
span.total {
 /* border-bottom: 2px solid;*/
  font-size :30px;
  text-transform: uppercase;
}
#field_8_15 span.gfield_required, #field_10_15 span.gfield_required {
  display: none;
}
div#total_div label{
font-weight: bolder;
}
div#total_div hr{
  display: block;
  padding: 0;
  border: 0;
  border-top: 1px solid #fff;
  margin-top: 20px;
  margin-bottom: 26px;
}
ul#gform_fields_8 li label {width:80%}
.gform_wrapper .top_label .gfield_description{
padding:0;
margin-top:3px;
}
/**/
body.single.single-post .uk-container.uk-container-center .tm-middle.uk-grid .tm-main.uk-width-medium-7-10 section.uk-width-medium-1-2.tm-main-right.uk-grid .uk-width-1-1 .widget_text
{
  display :none;
}


/**
 * Added - Firdaus - 20150528
 */
body.page-id-1945 section.tm-main-right { display: none; }
/* end added */

#label_10_35_1 {font-weight: bold;}

/**
 * ALL BELOW Added by Jen 2016  */

@media only screen and (max-width: 736px) {
  .uk-panel.uk-panel-social.widget_text { display: none; }
.uk-panel.uk-panel-box.widget_facebook_likebox {display: none;}
// .uk-panel.uk-panel-box.EO_Event_List_Widget {max-width:285px;}
//.uk-panel.uk-panel-box.EO_Event_List_Widget {display: none;}
}

.callout_2 {clear: both; height: 10px;}


article.uk-article.uk-single-post p a, .uk-link  { text-decoration: underline!important;}

.uk-grid { color: #444444; }

h2, h4 {
    color: #f7ad42;
    font-weight: bold;
    font-size: 1.6em;
line-height: 1.2em;
}

.uk-article-title {
    font-size: 24px;
    line-height: 1.4em;
}

h3, .uk-h3 {
     color: #f7ad42;
    font-weight: bold;
}

.post-wrapper {
    padding: 5px;
}

.tm-content .uk-article .uk-article-title {
    margin-top: 5px;
}

.post-locations {
    color: white;
}

.uk-article-title {
    font-size: 20px;
}

body.single .uk-article.uk-single-post .uk-article-title, body.page .uk-article.uk-single-post .uk-article-title {
    font-size: 32px;
    line-height: 1.4em;
    margin-top: 15px;
}

.taxonomy-description p {
    color: white;
}

h1, .uk-h1 {
 //   font-size: 18px;
 //   line-height: 2em;
    color: #eb971a;
    font-weight: bold;
    font-size: 36px;
    line-height: 1.4em;
}

#filters .catdescription {
    height: 350px;
}

h4 {
    font-size: 1.4em;
    color: #4f4f51;
   margin-bottom: -12px;
 //  margin-top: -10px;
}

ul, li .eo-event-meta {
list-style-type: none;
padding-left: 0px;
margin-left: -2px;
padding-top: 10px;
padding-bottom: 10px;
}

body.single-event .eo-event-meta {
    width: 40%;
    float: left;
   margin-left: -2px;
}

body.single-event .eo-event-venue-map {
    width: 45%;
    float: right;
}

#event-board-items .eo-eb-event-meta {
    font-size: 16px!important;

}

header .eo-event-header entry-header {
margin-top: 10px;
}

.eo-event-thumbnail {
    display: inline;
    float: right!important;
    margin: 10px;
    width: 200px;
}

.eo-event-meta {
    margin: 0px!important;
}


.uk-panel.uk-panel-box.EO_Event_List_Widget {
background: #115ca5;
    color: #fff;
    padding: 0 15px 17px 15px;
}

.uk-panel-box .uk-panel-title {
    color: #fff;
}

.uk-panel-title {
  margin-bottom: -20px;
  margin-top: 15px;
}

.uk-panel.uk-panel-box.EO_Event_List_Widget ul li img {
 //   width: 100px;
   width: 75px!important;

    height: auto!important;
float: left; 
margin-right: 10px;
}

.uk-panel.uk-panel-box.EO_Event_List_Widget ul li {
color: #fff;
    font-family: 'Roboto Condensed';
    font-weight: 100;
    font-size: 16px;
padding-bottom: 15px;
padding-top: 15px;
background: url(../images/events-border.jpg) scroll repeat-x 0% 100% transparent;
height:86px;
}

.uk-panel.uk-panel-box.EO_Event_List_Widget ul li a {
color: #fff!important;
    font-weight: 400;
    font-size: 17px;
text-transform: uppercase;
}

.booking-wrapper {
    padding: 5px;
    padding-left: 25px;
    margin-top: 20px;
}

.booking-wrapper p {
    font-size: 18px;
text-transform: uppercase;
    line-height: 1.6em;
}

.booking-wrapper .uk-panel-title {
    color: #FFF;
    border-bottom: 1px solid #FFFFFF;
    margin-bottom: 5px;
    font-size: 22px;
    text-transform: uppercase;
    line-height: 1.6em;
}

.uk-single-post .uk-article-subtitle {
    line-height: 1.2em;
}

.tm-content .uk-article {
    padding: 10px;
    border-bottom: 1px black dotted;
    background: #f3f3f3;
    font-family: 'Roboto';
    font-weight: 100;
    line-height: 20px;
    color: #4f4f51;
}

.tm-content .uk-article .uk-article-title {
    color: #eb971a;
    font-weight: bold;
}

#event-board-items .eo-eb-event-title a {
line-height: 1.3em;
}

#event-board {
height: auto;
}

.uk-top-navbar .uk-navbar-nav li a span, a.animatelink span {
 //   font-size: 1.4em;
}

.uk-width-1-1 #event-board-more {display:none;}

.uk-navbar .uk-dropdown .uk-nav-navbar li {
padding: 0;
}

.tm-copyright {
    color: #FFF;
}

#event-board-items .eo-eb-event-meta-container {
   // height: 160px;
}

.board-holder .post-wrapper {
    background: #4f4f51;
}



#event-board-items .eo-eb-event-meta-container {
  
 // height: 160px;
}



.board-holder .post-wrapper {
    
background: #4f4f51;
}



#event-board-items .eo-eb-event-box{ width: 280px; height: 330px; padding: 0px; background:#27282d; margin: 10px; opacity:1; color: #fff;}

#event-board-items img{ width: 280px; margin: 0; }

#event-board-more{ cursor:pointer; text-align: center; font-weight:bold; background: #ececec; width: 100%; margin:10px; padding:10px; opacity:1; }

#event-board-items .eo-eb-event-title a{ text-decoration:none; font-family: Roboto Condensed; font-size: 22px; color: #eb971a; font-weight:bold; text-transform: uppercase; }  
#event-board-items .eo-eb-event-meta a {color: #fff; }

#event-board-items .eo-eb-event-meta { display:block;margin:0px; font-size:13px; color: #fff; }

#event-board-items .eo-eb-date-month{ margin: 0px;display: block;font-size: 14px;color: white;letter-spacing: 3.2px;text-align: center; text-transform:uppercase;}

.eo-eb-filter.eo-eb-filter-on{ opacity:1; }

#event-board-items .eo-eb-event-meta-container{ margin: 15px; }

#event-board-items .eo-eb-date-container{ float:right;text-align: center;width: 50px;line-height: 1.3; padding: 15px; }

#event-board {margin: 0px; padding: 0px; }




a, .uk-link {
     text-decoration: underline; 
}



a, .uk-link {
     text-decoration: underline; 
}

.gform_wrapper .gform_heading h3.gform_title {
    margin: 0 0 15px 0;
    color: #f7a11c;
    font-weight: 100;
}

footer.tm-footer.uk-grid {
    color: #fff;
}

footer.tm-footer.uk-grid p {
  //  text-transform: uppercase;
    font-size: 14px;
    line-height: 18px; 
    font-weight:200;	
}

body.page .uk-article.uk-single-post.background-primary, body.single .uk-article.uk-single-post.background-primary {
  //  background-color: #27282d;
  //  color: #FFF;
   background-color: #f3f3f3;
    color: #4f4f51;
}

body.page .uk-article.uk-single-post.background-primary .uk-article-title, body.single .uk-article.uk-single-post.background-primary .uk-article-title {
//    color: #FFF;
    color: #4f4f51;
}

a.event-widget-img img {
 // width: 73px!important;
    width: 600px!important;
  height:auto!important;
}

body.tinymce body.single .uk-article.uk-single-post, body.page .uk-article.uk-single-post h3 {
    margin: 30px 0 0 0;
}

.tm-content .uk-article {
line-height: 25px;
}

footer.tm-footer.uk-grid p {
     text-transform: none;
}

p {
margin-top: 0px;
margin-bottom: 15px;
}

body.tinymce p {
margin-top: 0px;
margin-bottom: 15px;
}

body.tinymce h3 {
    margin: 30px 0 0 0;
}

h4 {
    margin-bottom: 0px;
}

footer.tm-footer.uk-grid p {
line-height: 22px;
}

i.uk-icon-pencil {display:none;}




.uk-panel.uk-panel-box.widget_text {
background: #c0c9d6;
//background: white;
}

.uk-panel.uk-panel-box.widget_text h3 {
color: #eb971a;
margin:15px;
font-weight: bold;
}

.uk-panel.uk-panel-box.widget_text h2 {
margin:22px;
}

.uk-panel.uk-panel-box.widget_text h2 a {
text-decoration: none;
}

.uk-panel.uk-panel-box.widget_text p {
margin:15px;
font-size: 0.9em;
color: #4f4f51;
}


.uk-panel.uk-panel-box.widget_theme_my_login {
background: white;
}

.uk-panel.uk-panel-box.widget_theme_my_login h3 {
color: #eb971a;
margin:15px;
font-weight: bold;
}

.uk-panel.uk-panel-box.widget_theme_my_login p {
margin:15px;
font-size: 0.9em;
color: #4f4f51;
}


ul, li .article.uk-article.uk-single-post {
padding-top: 0px;
}


article.uk-article.uk-single-post ul li ul li { 
margin-left: 15px;
}

article.uk-article.uk-single-post ul li:before {
// content: "- ";
}

body.mceContentBody ul li ul li { 
margin-left: 15px;
}

body.mceContentBody ul li:before {
 content: "- ";
}

h3 { font-size: 1.5em; }

.uk-pagination li a {
color: #eb971a;
}

.qtip {
    font-size: 14px!important;
    line-height: 18px!important;
}

.qtip-eo {
    background-color: #fff;
    border-color: #E2E2E2;
    color: #000;
    font-weight: 400;
}

body.single .uk-article.uk-single-post .uk-article-title, body.page .uk-article.uk-single-post .uk-article-title {
    margin-bottom: 15px;
}

body.single, body.page, .uk-article.uk-article-blog, .uk-article.uk-article-blog, .uk-article.uk-article-blog p {
    margin-top: 15px;
}

.uk-panel.uk-panel-box.widget_text p {
margin: 0; 
}

body.single, body.page, .uk-article.uk-article-blog, .uk-article.uk-article-blog, .uk-article.uk-article-blog p {
   margin-top: 0; 
}

body.tinymce body.single .uk-article.uk-single-post, body.page .uk-article.uk-single-post h3 {
    margin: 30px 0 0 0;
}

body.mceContentBody { 
    padding: 0;    
    background: #f3f3f3;
    color: #4f4f51;
    width: 615px;
    border-right: 1px solid lightgray;
padding:5px;
}

.mceContentBody h4 {
    margin-bottom: 15px;
    line-height: 1.3em;
}

